FROM kerstinsieren/alpine-phpfpm-nginx-baseimage:php74-14
ENV TZ=Europe/Berlin
COPY . .
ONBUILD COPY composer.json ./
USER root
RUN composer install --no-interaction
RUN chown -R nobody:nobody /var/www/html
USER nobody
